/* 
   Stylesheet for Drupal-only changes
*/

/* fix styles for Committees checkboxes */
#edit-field-committees {
    overflow-y:scroll;
    overflow-x:hidden;
    height:16em;
}
#edit-field-committees .form-type-checkbox{
    width:19%; /* 5 columns plus room for scrollbar */
    display:inline-block;
}

/* For new ABOUT pages redesign */
.blue-bg {
    background: #2ca2db;
}

.dark-blue-bg {
    background: #103259;
}

.light-grey-bg {
    background: #f4f6f6;
}
.white-bg{
    background:#fff;
}
.black-bg{
    background:#000;
}
.grey-bg{
    background:#aaa;
}
.white-text .row *{
    color: #ffffff;
}
p.dark-blue-text {
    color: #0060ac;
    font-size: 18px;
}

.top-padded{
    padding-top:2.25em;
}
.top-margin{
    margin-top:2.25em;
}
.bottom-margin{
    margin-bottom:2.25em;
}
.about-small-margin{
    margin-top:10px;
}
img.about-small-margin{
    margin-left:10px;
}
ul.nobullet{
    list-style:none;
}
img.offices{
    width:100%;
}
.main ul.nobullet li{
    background-color: lightgrey; 
    margin-bottom: 1px;
}
.main ul.nobullet li:last-of-type{
    min-height: 140px;
    margin-bottom:0;
}
.main ul.nobullet li:hover:not(:last-child){
    background-color: #103259;
    color: #ffffff;
    cursor: pointer;
}
.main ul.nobullet div{
    padding-top: 5px; 
    padding-left: 5px;
}
img.rounded-img {
    border-radius: 50%;
}
.faq-hidden {
    display: none;
}

.carousel-inner * img {
    width:100%;
}

.carousel-img-holder {
    max-height: 170px;
    min-height: 170px;
    overflow: hidden;
    padding: 5px 5px 0px 5px;
}